@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,700'); 
body {
    font: normal 14px 'Comfortaa', cursive;
    background: #ff9900;
    color:#161616;
}

img {
    border: none;
    display: inline-block !important;
    max-width: 100%;
}

a {
    color: #CC3333;
}

a:focus {
    outline-style: none;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    font-family: 'Comfortaa', cursive;
    color: #CC3333;
}

h1 {
    font: bold 18px/24px 'Comfortaa', cursive;
    padding: 0 0 10px 0;
    color: #CC3333;
}

h2 {
    font: bold 16px 'Comfortaa', cursive;
    line-height: 30px;
}

h3 {
    font: bold 15px 'Comfortaa', cursive;
    line-height: 25px;
}

h4 {
    font-size: 13px;
}

h5 {
    font-size: 11px;
}

h6 {
    font-size: 11px;
}

p {
    margin: 0;
    padding: 10px 0 0 0;
    font: normal 13px 'Comfortaa', cursive;
    line-height: 21px;
    color: #161616;
}

ul{
    list-style: disc;
    font: 12px 'Comfortaa', cursive;
    line-height: 15px;
    color: #161616;
    text-decoration: none;
}

a:link,a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #000;
}

.logo img{background:#000;}

.center_box_two {
    display: none;
}

.center_box_mid_two {
    padding: 15px;
    background: #fff;
    line-height: 21px;
    color: #161616;
    border-radius: 5px;
}

footer {
    padding:15px 0;
}

footer a, footer p {
    text-align: center;
    color: #fff;
}

@media (min-width: 769px) {
    * {
        margin:0;
        padding: 0;
    }

    #main {
        width: 996px;
        margin: 0 auto;
    }

    #header_main {
        margin: 0;
        padding: 0;
    }

    .logo {
        padding: 10px;
    }

    .logo h1 {
        font: normal 24px 'Comfortaa', cursive;
    }

    .logo a {
        color: #fff;
    }

    .header_nav {
        padding: 10px 10px 2px;
        background: #FFCC00;
        border-radius: 5px;
        margin-bottom: 20px;
    }

    .header_nav ul {
        list-style: none;
        background: #CC3333;
        border-radius: 5px;
    }

    .header_nav ul li {
        display: block;
        background: url(images/divider.jpg) left center no-repeat;
    }

    .header_nav ul li a {
        padding: 0px 9px;
        font: normal 13px 'Comfortaa', cursive;
        color: #fff;
        line-height: 41px;
        text-decoration: none;
        text-transform: uppercase;
        background: url(images/nav_hover.jpg) repeat-x 0 -41px;
        line-height: 41px;
    }

    .header_nav ul li a:hover {
        text-decoration: underline;
    }

    .header_nav ul li:first-child {
        background: none;
    }

    #center_main {
        background: #FFCC00;
        padding-top: 25px;
        border-radius: 5px;
        padding-bottom: 25px;
    }

    .center_area {
    }

    .center_box_one {
        padding-bottom: 20px;
    }

    .center_box_two {
        padding-bottom: 25px;
        display: block;
    }

    .center_box_three {
        padding-bottom: 25px;
        width: 636px;
        float: left;
    }

    .center_box_four {
        padding-bottom: 20px;
    }

    .center_box_top {
        background: url(images/white_box_top.png) left top no-repeat;
    }

    .center_box_mid {
        padding: 0px 15px;
        background: #fff;
        font: normal 13px 'Comfortaa', cursive;
        line-height: 21px;
        text-align: justify;
        color: #161616;
    }

    .center_box_bottom {
        height: 12px;
        background: url(images/white_box_bottom.png) left top no-repeat;
    }

    .center_box_mid h1 {
        font: bold 18px/24px 'Comfortaa', cursive;
        color: #92123f;
    }

    .center_box_mid h2 {
        font: bold 18px/24px 'Comfortaa', cursive;
        color: #92123f;
    }

    .center_box_mid_two h1 {
        font: bold 18px/24px 'Comfortaa', cursive;
        padding: 0 0 10px 0;
        color: #CC3333;
    }

    .center_box_mid_two h2 {
        font: bold 18px/20px 'Comfortaa', cursive;
        padding: 0 0 10px 0;
        color: #CC3333;
    }

    .banner_box {
    }

    .banner_box_bg {
        padding: 29px 31px;
        background: #fff;
        border-radius: 5px;
    }

    .banner_box1 {
    }

    .table_bg_title {
        padding: 15px 10px 5px 20px;
        width: 606px;
        height: 26px;
        background: url(images/center_title1.png) left top no-repeat;
        float: left;
    }

    #table_chart {
        padding: 0px 7px;
        width: 622px;
        background: #d5d4d4;
        float: left;
    }

    #table_chart table {
        width: 623px;
        background: #fff;
        float: left;
    }

    #table_chart table tr.title {
        background: #000;
    }

    #table_chart table tr {
        border-bottom: 1px solid #999;
    }

    #table_chart table tr th {
        padding: 2px 5px;
        font: bold 13px/18px 'Comfortaa', cursive;
        color: #fff;
        text-transform: uppercase;
    }

    .logo-img {
        padding: 5px 12px!important;
    }

    #table_chart table tr td {
        border-bottom: 1px solid #999;
        padding: 5px 30px;
        font: bold 11px 'Comfortaa', cursive;
        color: #454545;
        text-align: center;
    }

    #table_chart table tr td.casino_name {
        padding: 5px;
        text-align: left;
        text-transform: uppercase;
    }

    .head_name {
        text-align: left;
    }

    .review {
        width: 72px;
        text-align: center;
        padding: 5px 12px!important;
    }

    .review a {
        float: left;
        width: 72px;
        height: 27px;
        background: url(images/btn-1.jpg) no-repeat 0 0;
        font-size: 11px;
        font-family: 'Comfortaa', cursive;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 29px;
        text-align: center;
    }

    .review a:hover {
        background-position: 0 -29px;
    }

    .visit {
        width: 72px;
        text-align: center;
        padding: 5px 20px 5px 12px!important;
    }

    .visit a {
        float: left;
        width: 72px;
        height: 27px;
        background: url(images/btn-1.jpg) no-repeat 0 0;
        font-size: 11px;
        font-family: 'Comfortaa', cursive;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 29px;
        text-align: center;
    }

    .visit a:hover {
        background-position: 0 -29px;
    }

    .table_bottom_bg {
        width: 636px;
        height: 6px;
        background: url(images/table_bottom_bg.png) left top no-repeat;
        float: left;
    }

    .side_bar {
    }

    .side_bar_menu {
        padding-bottom: 20px;
        background: #fff;
        margin-bottom: 10px;
        padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
        border-radius: 5px;
    }

    .menu_title_bg {
        padding: 7px 20px 5px 20px;
        text-transform: uppercase;
        background: #CC3333;
        border-radius: 5px;
    }

    .menu_title_bg h2 {
        color: #fff;
    }

    .menu_list {
        padding: 2px 20px 0 20px;
        background-color: #fff;
    }

    .menu_list ul {
        list-style: none;
    }

    .menu_list ul li {
        padding: 3px 10px;
        display: block;
        background: url(images/bullet.png) left 8px no-repeat;
    }

    .menu_list ul li a {
        color: #161616;
    }

    .menu_list a:hover {
        color: #92123F;
    }

    .menu_bg_bottom {
        height: 16px;
        background: url(images/menu_bg_bottom.png) left top no-repeat;
    }

    .side_table_title {
        padding: 10px 10px 5px 20px;
        width: 277px;
        background: url(images/side_table_title.png) left top no-repeat;
        float: left;
    }

    .navbar-main {
    }

    .navbar-main ul {
    }

    .navbar-main ul li {
        float: none;
    }

    .navbar-main ul li a {
        padding: 0;
    }

    .navbar-header {
        display: none;
    }
}
